@charset "utf-8";

body					{ text-align:center; font:14px/24px verdana,geneva,sans-serif; color:#000000; padding-top:10px; }
a:link					{ color:#0b588e; text-decoration:none; }
a:visited				{ color:#0b588e; text-decoration:none; }
a:hover					{ color:#e31818; text-decoration:none; }
a[href^='tel:']			{ color:#0b558c; text-decoration:none; }
a[href^='mailto:']		{ color:#0b558c; text-decoration:none; }

#wrapper 				{ width:100%; text-align:left;}
header					{ height: 168px;}
header,
#menu,
#submenu,
#content,
footer					{ width: 1000px; margin: 0 auto;}
#page 					{ padding:40px 40px 30px; border-bottom: 5px solid #0b588e; }

.colleft				{ width:680px; float: left; }
.colright				{ margin-left: 20px; width:250px; float: left; }
.colright .stoerer		{ width:250px; }

header h1 { margin-top: -50px; padding:0 25px; text-transform: inherit; }

sup			{ vertical-align: super; font-size: 12px; }
h1 			{ font-size:18px; line-height: 36px; margin-bottom:10px; text-transform: uppercase; color: #0b588e; font-weight: 600;}
h2 			{ font-size:18px; line-height: 36px; margin:10px 0 10px; padding-bottom:5px; color: #0b588e; font-weight: 600;}
h3 			{ font-size:18px; line-height: 36px; margin:10px 0 10px; padding-bottom:5px; color: #0b588e; font-weight: 600;}
h4 			{ font-size:18px; line-height: 28px; margin-bottom:10px; padding-bottom:5px; color: #fff; font-weight: 100; }

#content				{ padding: 0 25px; width: 950px; position: relative; }
#content h2.bericht 	{ margin:0;padding:0;}
#content h3.bericht		{ font-size:14px; color: #000; font-weight: bold; margin: 0; padding: 0;}
#content p 				{ padding-bottom:20px; }

#ansprechpartner h2 { line-height: 16px; font-size:16px; font-weight: normal; }

#sidebar				{ background: #b9c3da; margin-bottom: 10px;}
#menu					{ padding:10px 25px; width: 950px; height: 25px;}
#menu li 				{ float:left; margin-right:70px; font-size: 18px; line-height: 25px;}
#menu li:last-child 	{ float:right; margin-right:0px;}
#menu li a:link 		{ color:#fff; text-decoration:none; display:block; }
#menu li a:visited 		{ color:#fff; text-decoration:none; }
#menu li a:active 		{ color:#fff; text-decoration:none; }
#menu li a:hover 		{ color:#0b558c; text-decoration:none; }
#menu li a.active 		{ color:#0b558c; text-decoration:none; }

.spacer					{ width: 100%; background: #ced5e5; border-top: 1px solid #fff;}
#submenu 				{ padding:10px 25px; width: 400px; height: 25px; margin-left: 680px; }
#submenu li 			{ text-transform: uppercase; float:left; margin-right:15px; padding-top: 3px;font-size: 16px; line-height: 18px; color:#fff;}
#submenu li a:link 		{ color:#fff; text-decoration:none; display:block; }
#submenu li a:visited 	{ color:#fff; text-decoration:none; }
#submenu li a:active 	{ color:#fff; text-decoration:none; }
#submenu li a:hover 	{ color:#0b558c; text-decoration:none; }
#submenu li a.active 	{ color:#0b558c; text-decoration:none; }

section					{ padding-bottom: 20px; }
.list					{ padding-bottom: 30px; margin-top: -10px;font-size:14px;}
.items					{ list-style:disc; margin-left:15px; color: #e31818; }
.list span				{ color: #000;}
.list a:link			{ font-size: 18px; color:#0b558c; text-decoration:none; }
.list a:visited			{ color:#0b558c; text-decoration:none; }
.list a:hover			{ color:#e31818; text-decoration:none; }
.staff li				{ display: inline-block; width: 120px; }
.staff li a				{ display: block; }
.staffmember			{ display: none;  }

.row					{ margin-left: -25px; text-align: left; }
.span3					{ width: 276px; margin-left: 25px; float: left;}
.span7					{ width: 644px; margin-left: 25px; float: left;}
.span5					{ width: 460px; margin-left: 25px; float: left;}
.left					{ float: left; }
.right					{ float: right; }

blockquote				{ background: #0b558c; padding: 25px; margin-top: 35px; width: 412px; color: #fff; text-transform: uppercase; }
blockquote span			{ font-weight: bold; }
blockquote p			{ padding-bottom: 0px!important;}
blockquote a:link,
blockquote a:visited,
blockquote a:active		{ color:#fff; text-decoration:none; text-transform: none; }
blockquote a:hover		{ color:#e31818; text-decoration:none; }

.more					{ color:#e31818; text-decoration:none; }
.more:hover				{ text-decoration:underline; }
#page-referenzen_presseberichte article img			{ max-width: 400px; max-height: 500px; }
#page-referenzen_presseberichte .list				{ list-style: disc; line-height: 20px;}
#page-referenzen_presseberichte .list .items		{ margin-left:15px; color: #fff; margin-bottom: 5px; }
#page-referenzen_presseberichte .list a:link,
#page-referenzen_presseberichte .list  a:visited	{ color:#fff; font-size:14px; text-decoration:none; }
#page-referenzen_presseberichte .list a:hover		{ color:#e31818; text-decoration:none; }
#page-referenzen_presseberichte blockquote			{ width: 420px;}

#fancybox-content .span3	{ width: 180px; margin-left: 15px; float: left;}
#fancybox-content .span5	{ width: 545px; margin-left: 15px; float: left;}
#fancybox-content img		{ margin-top: 12px; margin-left: 12px; }

footer					{ color: #0b588e; text-align: center; padding: 25px 0; font-size: 12px; }
